{% extends 'base.html.twig' %}

{% block title %}DeadCowDiner - Index{% endblock %}

{% block stylesheets %}
<link rel="stylesheet" href="/styles/carousel.css">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.5.8/slick.min.css">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.5.8/slick-theme.min.css">
{% endblock %}

{% block body %}
{{ include('header/header.html.twig') }}
     <main>
      <div class="top_index">
        <div id="currently">
          <div id="open"></div>
          <p id="currently_open">Restaurant ouvert</p>
        </div>

        <a href="{{ path('app_reservation_new') }}"><img  src="/images/reserver.png" alt="reservation" class="input_reservation"></img></a>
      </div>

        <div class="wrapper-carousel mt-5">
            <div class="carousel">
                <div><img class="img-carousel" src="/images/burger1.jpg" width="500" height="300"></div>
                <div><img class="img-carousel" src="/images/burger2.jpg" width="500" height="300"></div>
                <div><img class="img-carousel" src="/images/burger3.jpg" width="500" height="300"></div>
                <div><img class="img-carousel" src="/images/burger4.png" width="500" height="300"></div>
                <div><img class="img-carousel" src="/images/burger5.png" width="500" height="300"></div>
                <div><img class="img-carousel" src="/images/burger6.png" width="500" height="300"></div>
            </div>
        </div>
    </main>
    {{ include('footer/footer.html.twig') }}
    <script src="/js/mainindex.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.5.8/slick.min.js"></script>
    <script src="/js/carousel.js"></script>
{% endblock %}
